Endpoint referenceModels
/models
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api/v2/models" \ -H "Content-Type: application/json" \ -d '{ "description": "string", "group": "string", "lastXMatches": 0, "marketType": "string", "minimumMatches": 0, "name": "string", "onlyIfPlayerStarted": true, "opponentMultiplier": "string", "status": "string" }'{ "$schema": "https://example.com/schemas/Models.json", "createdAt": "string", "description": "string", "group": 0, "id": 0, "lastXMatches": 0, "marketType": "string", "minimumMatches": 0, "name": "string", "onlyIfPlayerStarted": true, "opponentMultiplier": "string", "status": "string", "updatedAt": "string"}